/**************************/
/* TOP,Šî–{      */
/**************************/

body {
font-size: 90%;
font-style: normal;
font-weight: normal;
color:#000000;
position: static;
padding:0px;
margin:auto;
line-height:150%;
background-color : #DCDCA9; 
background-image: url('bg.gif');
background-position: top; 
background-repeat: repeat;
text-align: center;

}

td {
font-size: 90%;
line-height:150%;
}

.index{ 
border-style:solid;
border-width:0px 1px 0px 1px;
border-color: #8a8000;
background-image: url('bg_stage.gif');
}

.top_title{ 
background-image: url('top_title_bg.gif');
}

.top_link{ 
padding-bottom:3px;
font-size:8pt;
color:#ffffff;
background-image: url('top_title_bg.gif');
}

A.top:link { text-decoration:none; color:#c8e3ff; }
A.top:visited { text-decoration:none; color:#c8e3ff; }
A.top:active { text-decoration:underline; color:#ffffcc; }
A.top:hover { text-decoration:underline; color:#ffffcc; }


.hall{ 
border-style:solid;
border-width:0px 1px 0px 1px;
border-color: #8a8000;
background-color : #F5F5E0; 
}


.navi{ 
font-size : 10pt;
background-color:#e9e9d1;
padding:2px;
text-indent:1em;
}

.page_main {
padding:15px;
}


.c { 
padding:10px;
font-size : 8pt;
background-image: url('bg_stage.gif');
border-top:#004986 1px solid;
}






